
// Roboto loaded from Google CDN

// @web-font-path: "https://fonts.googleapis.com/css?family=Roboto:300italic,700italic,300,700";
//
// .web-font(@path) {
//   @import url("@{path}");
// }
// .web-font(@web-font-path);

// Roboto loaded from relative path

@font-face {
  font-family: 'Roboto';
  src: url('fonts/Roboto-Light-webfont.eot');
  src: url('fonts/Roboto-Light-webfont.eot?#iefix') format('embedded-opentype'),
  url('fonts/Roboto-Light-webfont.woff') format('woff'),
  url('fonts/Roboto-Light-webfont.ttf') format('truetype'),
  url('fonts/Roboto-Light-webfont.svg#robotolight') format('svg');
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: 'Roboto';
  src: url('fonts/Roboto-LightItalic-webfont.eot');
  src: url('fonts/Roboto-LightItalic-webfont.eot?#iefix') format('embedded-opentype'),
  url('fonts/Roboto-LightItalic-webfont.woff') format('woff'),
  url('fonts/Roboto-LightItalic-webfont.ttf') format('truetype'),
  url('fonts/Roboto-LightItalic-webfont.svg#robotolight_italic') format('svg');
  font-weight: 400;
  font-style: italic;
}

@font-face {
  font-family: 'Roboto';
  src: url('fonts/Roboto-Medium-webfont.eot');
  src: url('fonts/Roboto-Medium-webfont.eot?#iefix') format('embedded-opentype'),
  url('fonts/Roboto-Medium-webfont.woff') format('woff'),
  url('fonts/Roboto-Medium-webfont.ttf') format('truetype'),
  url('fonts/Roboto-Medium-webfont.svg#robotolight') format('svg');
  font-weight: 500;
  font-style: normal;
}

@font-face {
  font-family: 'Roboto';
  src: url('fonts/Roboto-MediumItalic-webfont.eot');
  src: url('fonts/Roboto-MediumItalic-webfont.eot?#iefix') format('embedded-opentype'),
  url('fonts/Roboto-MediumItalic-webfont.woff') format('woff'),
  url('fonts/Roboto-MediumItalic-webfont.ttf') format('truetype'),
  url('fonts/Roboto-MediumItalic-webfont.svg#robotolight') format('svg');
  font-weight: 500;
  font-style: italic;
}

@font-face {
  font-family: 'Roboto';
  src: url('fonts/Roboto-Bold-webfont.eot');
  src: url('fonts/Roboto-Bold-webfont.eot?#iefix') format('embedded-opentype'),
  url('fonts/Roboto-Bold-webfont.woff') format('woff'),
  url('fonts/Roboto-Bold-webfont.ttf') format('truetype'),
  url('fonts/Roboto-Bold-webfont.svg#robotobold') format('svg');
  font-weight: 700;
  font-style: normal;
}

@font-face {
  font-family: 'Roboto';
  src: url('fonts/Roboto-BoldItalic-webfont.eot');
  src: url('fonts/Roboto-BoldItalic-webfont.eot?#iefix') format('embedded-opentype'),
  url('fonts/Roboto-BoldItalic-webfont.woff') format('woff'),
  url('fonts/Roboto-BoldItalic-webfont.ttf') format('truetype'),
  url('fonts/Roboto-BoldItalic-webfont.svg#robotobold_italic') format('svg');
  font-weight: 700;
  font-style: italic;
}
